package com.kaviz.heal.Model;

public class ResponseModelOne {

    private String status;
    private int [] HeartRate;
    private int [] BloodOxygenLevel;
    private int [] BodyTemperature;
    private String RiskLevel;

    public ResponseModelOne() {

    }

    public ResponseModelOne(String status, int[] heartRate, int[] bloodOxygenLevel, int[] bodyTemperature, String riskLevel) {

        this.status = status;
        HeartRate = heartRate;
        BloodOxygenLevel = bloodOxygenLevel;
        BodyTemperature = bodyTemperature;
        RiskLevel = riskLevel;

    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public int[] getHeartRate() {
        return HeartRate;
    }

    public void setHeartRate(int[] heartRate) {
        HeartRate = heartRate;
    }

    public int[] getBloodOxygenLevel() {
        return BloodOxygenLevel;
    }

    public void setBloodOxygenLevel(int[] bloodOxygenLevel) {
        BloodOxygenLevel = bloodOxygenLevel;
    }

    public int[] getBodyTemperature() {
        return BodyTemperature;
    }

    public void setBodyTemperature(int[] bodyTemperature) {
        BodyTemperature = bodyTemperature;
    }

    public String getRiskLevel() {
        return RiskLevel;
    }

    public void setRiskLevel(String riskLevel) {
        RiskLevel = riskLevel;
    }
}
